httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 61647] New: configure --enable systemd
Date Mon, 23 Oct 2017 08:26:17 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=61647

            Bug ID: 61647
           Summary: configure --enable systemd
           Product: Apache httpd-2
           Version: 2.4.28
          Hardware: PC
                OS: Linux
            Status: NEW
          Severity: critical
          Priority: P2
         Component: All
          Assignee: bugs@httpd.apache.org
          Reporter: ben@hakim.co.il
  Target Milestone: ---

whhen i trying to configure apahce with --enable systemd.
it will not compile the module.

so i found a solution that's works finaliy
do patch:
http://files.directadmin.com/services/custombuild/2.0/custombuild/configure/systemd/dependencies/httpd-2.4.10-systemd.patch

remove current configure
then ruun:
autoconf --force

and compile , mac and make install
will compile mod_systemd.so

pls apache, fix this issue without any patches.

using centos 7 last version

thanks

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message